
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big

[0.Lines[0]]
Line=	금고에서는 링을 저장할 수\n	있습니다.
Time=0

[0.Lines[1]]
Line=	400개 링을 저장하면\n	금고 안은 링으로 가득 차게 됩니다.
Time=0
